{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Zig: Debug (lldb)",
            "type": "lldb",
            "request": "launch",
            "program": "${workspaceFolder}/zig-out/bin/Zivro",
            "args": [],
            "cwd": "${workspaceFolder}",
            "preLaunchTask": "zig: build"
        },
        {
            "name": "Zig: Debug (gdb)",
            "type": "cppdbg",
            "request": "launch",
            "program": "${workspaceFolder}/zig-out/bin/Zivro",
            "cwd": "${workspaceFolder}",
            "MIMode": "gdb",
            "preLaunchTask": "zig: build"
        },
    ]
}
